<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../css/header.css">
    <link rel="stylesheet" href="../css/holdBars.css">
    <link rel="stylesheet" href="postseach.css">
    <link rel="stylesheet" href="../css/footer.css">
    <script src="https://kit.fontawesome.com/7e1360b13b.js" crossorigin="anonymous"></script>
    <link rel=”stylesheet” href=”https://use.fontawesome.com/releases/v5.7.0/css/all.css” integrity=”sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ” crossorigin=”anonymous”>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
    <link href="https://cdnjs.cloudflare.com/ajax/libs/normalize/3.0.3/normalize.min.css" rel="stylesheet" />
    <link href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.5.0/slick-theme.css" rel="stylesheet" />
    <script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.5.0/slick.js"></script>
    <link href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.5.0/slick.css" rel="stylesheet" />

    <title>POST SEACH</title>
</head>
<body>
    <!-------menu-->
    <div class="header" id="header"></div>
    <div class="hold__bars" id="hold-bars"></div>
    <div class="content no-gutters">
        <div class="row no-gutters">
            <div class="left-content col-xl-8 col-lg-8 col-md-8 col-sm-12 col-12">
                <div class="content1 ">
                    <div class="title ">
                        <h1>Tìm kiếm</h1>
                    </div>
                    <div class="seach">
                        <input type="text" name="search" placeholder="Search..">
                    </div>
                    
                    <div class="list">
                        <div class="row">
                            <div class="col-xl-4 col-lg-4 col-md-4 col-sm-12 col-12">
                            <div class="list1">
                                <h5>Thời gian</h5>
                                <form class="w3-container w3-card-4" action="/action_page.php">
                                    <select class="w3-select" name="option">
                                        <option value="" disabled selected>ABCDG</option>
                                        <option value="1">Option 1</option>
                                        <option value="2">Option 2</option>
                                        <option value="3">Option 3</option>
                                    </select>
                      
                                 </form>
                            </div>
                        </div>
                    
                        <div class="col-xl-4 col-lg-4 col-md-4 col-sm-12 col-12">
                            <div class="list2">
                                    <h5>Chủ đề</h5>
                                    <form class="w3-container w3-card-4" action="/action_page.php">
                                        <select class="w3-select" name="option">
                                            <option value="" disabled selected>ABCDG</option>
                                            <option value="1">Option 1</option>
                                            <option value="2">Option 2</option>
                                            <option value="3">Option 3</option>
                                        </select>
                                    </form>
                            </div>
                        </div>
                        <div class="col-xl-4 col-lg-4 col-md-4 col-sm-12 col-12">
                            <div class="list3">
                                <h5>Tag bài viết</h5>
                                <form class="w3-container w3-card-4" action="/action_page.php">
                                    <select class="w3-select" name="option">
                                        <option value="" disabled selected>ABCDG</option>
                                        <option value="1">Option 1</option>
                                        <option value="2">Option 2</option>
                                        <option value="3">Option 3</option>
                                    </select>
                                </form>
                            </div>
                        </div>
                    </div>
                    </div>
                    
            
               
            </div>
            <div class="content2 no-gutters">
                <div class="row">
                <div class="ct2 no-gutters col-xl-4 col-lg-4 col-md-4 col-sm-4 col-12">
                    <div class="img">
                        <img src="img/a18.png">
                    </div>
                </div>
                <div class="ct2 no-gutters col-xl-8 col-lg-8 col-md-8 col-sm-8 col-12">
                    <div class="title">
                        <h3>Who Are Passion About The Quality Of Data Which Informs...</h3>
                        <h4>The overall Data Governance Team includes the Data Governance Program Office (DGPO) and a network of 
                            Data Stewards. The DGPO are full-me data management professionals...</h4>
                    
                    <div class="icon">
                        <div class="left-icon">
                            <h5>20/2/2021</h5>
                        </div>
                        <div class="right-icon">
                            <p> <i class="far fa-comment-alt"></i> 260</p>
                            <p><i class="far fa-thumbs-up"></i> 310</p>
                            <p><i class="far fa-eye"></i> 500</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
            </div>
            <div class="content2 no-gutters">
                <div class="row">
                <div class="ct2 no-gutters col-xl-4 col-lg-4 col-md-4 col-sm-4 col-12">
                    <div class="img">
                        <img src="img/a11.png">
                    </div>
                </div>
                <div class="ct2 no-gutters col-xl-8 col-lg-8 col-md-8 col-sm-8 col-12">
                    <div class="title">
                        <h3>Who Are Passion About The Quality Of Data Which Informs...</h3>
                        <h4>The overall Data Governance Team includes the Data Governance Program Office (DGPO) and a network of 
                            Data Stewards. The DGPO are full-me data management professionals...</h4>
                    
                    <div class="icon">
                        <div class="left-icon">
                            <h5>20/2/2021</h5>
                        </div>
                        <div class="right-icon">
                            <p> <i class="far fa-comment-alt"></i> 260</p>
                            <p><i class="far fa-thumbs-up"></i> 310</p>
                            <p><i class="far fa-eye"></i> 500</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
            </div>
            <div class="content2 no-gutters">
                <div class="row">
                <div class="ct2 no-gutters col-xl-4 col-lg-4 col-md-4 col-sm-4 col-12">
                    <div class="img">
                        <img src="img/a11.png">
                    </div>
                </div>
                <div class="ct2 no-gutters col-xl-8 col-lg-8 col-md-8 col-sm-8 col-12">
                    <div class="title">
                        <h3>Who Are Passion About The Quality Of Data Which Informs...</h3>
                        <h4>The overall Data Governance Team includes the Data Governance Program Office (DGPO) and a network of 
                            Data Stewards. The DGPO are full-me data management professionals...</h4>
                    
                    <div class="icon">
                        <div class="left-icon">
                            <h5>20/2/2021</h5>
                        </div>
                        <div class="right-icon">
                            <p> <i class="far fa-comment-alt"></i> 260</p>
                            <p><i class="far fa-thumbs-up"></i> 310</p>
                            <p><i class="far fa-eye"></i> 500</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
            </div>
            <div class="content2 no-gutters">
                <div class="row">
                <div class="ct2 no-gutters col-xl-4 col-lg-4 col-md-4 col-sm-4 col-12">
                    <div class="img">
                        <img src="img/a19.png">
                    </div>
                </div>
                <div class="ct2 no-gutters col-xl-8 col-lg-8 col-md-8 col-sm-8 col-12">
                    <div class="title">
                        <h3>Who Are Passion About The Quality Of Data Which Informs...</h3>
                        <h4>The overall Data Governance Team includes the Data Governance Program Office (DGPO) and a network of 
                            Data Stewards. The DGPO are full-me data management professionals...</h4>
                    
                    <div class="icon">
                        <div class="left-icon">
                            <h5>20/2/2021</h5>
                        </div>
                        <div class="right-icon">
                            <p> <i class="far fa-comment-alt"></i> 260</p>
                            <p><i class="far fa-thumbs-up"></i> 310</p>
                            <p><i class="far fa-eye"></i> 500</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
            </div>
            <div class="content2 no-gutters">
                <div class="row">
                <div class="ct2 no-gutters col-xl-4 col-lg-4 col-md-4 col-sm-4 col-12">
                    <div class="img">
                        <img src="img/a19.png">
                    </div>
                </div>
                <div class="ct2 no-gutters col-xl-8 col-lg-8 col-md-8 col-sm-8 col-12">
                    <div class="title">
                        <h3>Who Are Passion About The Quality Of Data Which Informs...</h3>
                        <h4>The overall Data Governance Team includes the Data Governance Program Office (DGPO) and a network of 
                            Data Stewards. The DGPO are full-me data management professionals...</h4>
                    
                    <div class="icon">
                        <div class="left-icon">
                            <h5>20/2/2021</h5>
                        </div>
                        <div class="right-icon">
                            <p> <i class="far fa-comment-alt"></i> 260</p>
                            <p><i class="far fa-thumbs-up"></i> 310</p>
                            <p><i class="far fa-eye"></i> 500</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
            </div>
            <div class="content3">
                <div class="left-ct3">
                    <p>hiển thị kết quả 1-5/100 kết quả</p>
                </div>
                <div class="right-ct3">
                    <div class="pagination">
                        <a href="#">&laquo;</a>
                        <a href="#">1</a>
                        <a href="#" class="active">2</a>
                        <a href="#">3</a>
                        <a href="#">...</a>
                        <a href="#">10</a>
                        <a href="#">&raquo;</a>
                    </div>
                </div>
            </div> 
        </div>
            <div class="right-content col-xl-4 col-lg-4 col-md-4 col-sm-12 col-12">
                <div class="content9">
                    <div class="top-ct">
                        <h1 id="text">Xem nhiều nhất</h1>
                    </div>
                    <div class="bottom-ct">
                        <div class="img">
                        <img src="img/a2.png">
                    </div>
                    <div class="title">
                        <h4>Who Are Passion About The Quality Of Data Which Informs...</h4>
                    </div>
                    <div class="text">
                        <h5>20/2/2021</h5>
                        <div class="icon-text">
                            <p> <i class="far fa-comment-alt"></i> 260</p>
                         <p><i class="far fa-thumbs-up"></i> 310</p>
                         <p><i class="far fa-eye"></i> 500</p>
                        </div>
                    </div>
                    </div>
                </div>
                <div class="content10">
                    <div class="content10">
                        <div class="content-ct10">
                            <div class="img">
                                <img src="img/a6.png">
                            </div>
                            <div class="title">
                                <h4>Marvel Studios' Avenger:End game Every Moment Has Led Us Here </h4>
                                <div class="icon-text">
                                    <p> <i class="far fa-comment-alt"></i> 260</p>
                                    <p><i class="far fa-thumbs-up"></i> 310</p>
                                    <p><i class="far fa-eye"></i> 500</p>
                                </div>
                            </div>
                        </div>
                </div>
                
                </div>
                <div class="content10">
                    <div class="content10">
                        <div class="content-ct10">
                            <div class="img">
                                <img src="img/a7.png">
                            </div>
                            <div class="title">
                                <h4>Marvel Studios' Avenger:End game Every Moment Has Led Us Here </h4>
                                <div class="icon-text">
                                    <p> <i class="far fa-comment-alt"></i> 260</p>
                                    <p><i class="far fa-thumbs-up"></i> 310</p>
                                    <p><i class="far fa-eye"></i> 500</p>
                                </div>
                            </div>
                        </div>
                </div>
                
                </div>
                <div class="content10">
                    <div class="content10">
                        <div class="content-ct10">
                            <div class="img">
                                <img src="img/a7.png">
                            </div>
                            <div class="title">
                                <h4>Marvel Studios' Avenger:End game Every Moment Has Led Us Here </h4>
                                <div class="icon-text">
                                    <p> <i class="far fa-comment-alt"></i> 260</p>
                                    <p><i class="far fa-thumbs-up"></i> 310</p>
                                    <p><i class="far fa-eye"></i> 500</p>
                                </div>
                            </div>
                        </div>
                </div>
                
                </div>
                <div class="content10">
                    <div class="content10">
                        <div class="content-ct10">
                            <div class="img">
                                <img src="img/a7.png">
                            </div>
                            <div class="title">
                                <h4>Marvel Studios' Avenger:End game Every Moment Has Led Us Here </h4>
                                <div class="icon-text">
                                    <p> <i class="far fa-comment-alt"></i> 260</p>
                                    <p><i class="far fa-thumbs-up"></i> 310</p>
                                    <p><i class="far fa-eye"></i> 500</p>
                                </div>
                            </div>
                        </div>
                </div>
                
                </div>
                <div class="content10">
                    <div class="content10">
                        <div class="content-ct10">
                            <div class="img">
                                <img src="img/a7.png">
                            </div>
                            <div class="title">
                                <h4>Marvel Studios' Avenger:End game Every Moment Has Led Us Here </h4>
                                <div class="icon-text">
                                    <p> <i class="far fa-comment-alt"></i> 260</p>
                                    <p><i class="far fa-thumbs-up"></i> 310</p>
                                    <p><i class="far fa-eye"></i> 500</p>
                                </div>
                            </div>
                        </div>
                </div>
                <div class="content11">
                    <div class="col-flex no-gutters">
                        <div class="content11-ct11 no-gutters">
                            <div class="col-xl-12 ">
                                <div class="noidung-ct11">
                                    <h1>ĐÓNG GÓP NỘI DUNG</h1>
                                </div> 
                            </div>
                            <div class="col-xl-12 col-sm-12">
                                <div class="baiviet-ct11">
                                    <H3>Gửi bài viết cho ban Trị Dữ Liệu</H3>
                                    <h4>bạn hoàn toàn có thể đóng góp bài viết của mình tại đây</h4>
                                </div>
                            </div>
                            <div class="col-xl-12 col-sm-12">
                                <diV class="button-ct11">
                                    <a href="#"><button class="button">Viết bài</button></a>
                                </diV>
                            </div>
                        </div>
                    </div>
                </div>
                </div>
            </div>
        </div>
    </div>
    <div class="footer" id="footer"></div>
</body>
<script src="../js/include.js"></script>
</html>